/*     361155 : BLANK 컨텐츠      */
.blank__361155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__361155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__361155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__361155__ {height:40px}
}

/*     361165 : 한줄 텍스트      */
.text__361165__ {display: flex; justify-content: flex-start; align-items: flex-end; flex-wrap: nowrap; gap: 15px;}
.text__361165__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:700;color:#000000;letter-spacing:0;line-height:1em;}
.text__361165__ .bottom_line {width:130px; height:1px; background-color: #9c9c9c;}

@media all and (min-width:1024px){
	.text__361165__ p {font-size:24px}
}

/*     361175 : BLANK 컨텐츠      */
.blank__361175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__361175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__361175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__361175__ {height:20px}
}

/*     361185 : 한줄 텍스트      */
.text__361185__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:0;line-height:1.3em;
}
.text__361185__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__361185__ p {font-size:48px}
}

/*     361195 : BLANK 컨텐츠      */
.blank__361195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__361195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__361195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__361195__ {height:30px}
}

/*     363805 : 사업소개      */
.main_cont_wrap02{position:relative; padding:0px 0;}
.main_cont_wrap02::after{
    content:''; position:absolute; top:25rem; right:-6rem; width:31.5625rem; height:34.125rem; background: url(../img/main_circle_bg01.png) 50% 50%/100% no-repeat; z-index:0;
    animation: main_circle_bg 30s infinite linear;
    -webkit-animation: main_circle_bg 30s infinite linear; 
    -moz-animation: main_circle_bg 30s infinite linear; 
    -ms-animation: main_circle_bg 30s infinite linear; 
    -o-animation: main_circle_bg 30s infinite linear;
}
@keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
@-webkit-keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
.main_cont02_section{position:relative; width:100%; margin:0 auto; z-index:1;}

.main_cont_wrap02 .main_cont02_title .txt01 { font-size:22px; margin:0 0 20px; font-weight:700 }
.main_cont_wrap02 .main_cont02_title .txt02 { font-size:20px; margin-top:0; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:18px; font-weight:500 }
.txt03  {font-size:16px; color:#fff; line-height: 1.9em;} 
.txt03 a {color:#fff;}
.txt03 a>span{background:#fff; color:#000; border-radius:50px; padding: 1px 8px 3px; margin-left:10px; }

.main_cont02_title{position:relative; width:100%;}
.main_cont02_title > p + p{margin-top:2rem;}
.main_cont02_title > .txt02 + .txt02{margin-top:0rem;}

.main_cont02_list_wrap{position:relative; width:100%; max-width:100%; padding:0px 0 0; margin-left:auto; margin-right:auto;}
.main_cont02_list{position:relative; width:100%; display:flex; justify-content:center; align-items:center; gap:2px; flex-wrap:wrap;}
.main_cont02_list_item{ position: relative;display: flex;width: 100%;  margin-bottom:10px;  border-radius:0px; overflow:hidden;align-items: center;justify-content: center;transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1); -webkit-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -moz-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -ms-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -o-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);}

.main_cont02_list_item > div{position:relative; width:100%; height:100%; display:block;}
.main_cont02_item_bg{ position:absolute; top:0%; left:0%; width:100%; height:100%; z-index:0;  -moz-transform: scale(1) translateZ(0); -ms-transform: scale(1) translateZ(0); -o-transform: scale(1) translateZ(0); -moz-transition: transform 1.5s 0.1s ease; -ms-transition: transform 1.5s 0.1s ease; -o-transition: transform 1.5s 0.1s ease;}

.main_cont02_item_bg01 { background:url(/img_up/shop_pds/okholdings/build/option/main_0117199819262.jpg) 50% 20%/auto no-repeat;   background-size: cover;}
.main_cont02_item_bg02 { background:url(/img_up/shop_pds/okholdings/build/option/main_0217199819262.jpg) 50% 34%/auto no-repeat;  background-size: cover;}
.main_cont02_item_bg03 { background:url(/img_up/shop_pds/okholdings/build/option/main_0317199819272.jpg) 50% 0%/auto no-repeat;  background-size: cover;}
.main_cont02_item_bg04 { background:url(/img_up/shop_pds/okholdings/build/option/main_0417199819272.jpg) 50% 20%/auto no-repeat; background-size: cover;}
.main_cont02_item_bg05 { background:url(/img_up/shop_pds/okholdings/build/option/main_0517199819272.jpg) 26% 20%/auto no-repeat; background-size: cover;}
.main_cont02_item_bg06 { background:url(/img_up/shop_pds/okholdings/build/option/main_0617199819272.jpg) 65% 20%/auto no-repeat; background-size: cover;}
.main_cont02_item_bg07 { background:url(/img_up/shop_pds/okholdings/build/option/main_0717199819282.jpg) 10% 50%/auto no-repeat; background-size: cover;}

.main_cont02_list_item img { height:100%; width:100%; }

.main_cont02_item_box{/* position:relative; */width:100%;height:100%;padding:2rem 0 2rem 1.5rem; display:flex; justify-content:flex-start; align-items:flex-start; flex-direction: column; z-index:1;}

.main_cont02_item_title{position:relative; padding:0 0 1rem;}
.main_cont02_item_title > p + p{margin:0.5rem 0 0;}
.main_cont02_item_title > .txt02{opacity:0.5; color:#fff;}

.main_cont02_item_title .txt01 { font-size:20px; color:#fff; font-weight: 700; padding:0; margin:0;}


.main_cont_wrap02 .more_btn01{position:absolute; top:118%; left:7n0%; margin:0; z-index:2;}
.more_btn01.s_more_btn01 > a{background-color:#6f6d89;}
.more_btn01.s_more_btn01 > a:hover{background-color:transparent;}
.main_cont02_list_btn{position:absolute; bottom:2rem; right:2rem; width:26px; height:26px; background: url(/img_up/shop_pds/sample03/design/next_btn.png) 50% 50%/100% no-repeat;}
.main_cont02_list_btn { display:none; }
.main_cont02_item_text { opacity:1; position:sticky; left:20px; color:#fff;  }
.main_cont_wrap02 .main_cont02_title .txt01 { font-size:20px;  font-weight:800;}
.main_cont_wrap02 .main_cont02_title .txt02 { font-size:16px; }
.plus{display:none;}


@media all and (min-width:1024px) {
.main_cont02_item_box{ justify-content: flex-end;}
.main_cont02_list { flex-wrap:nowrap }
.main_cont02_list_item { width:25%; height:650px; margin-bottom:0; }
.main_cont_wrap02 { padding:0px 0; }
.main_cont_wrap02 .main_cont02_title .txt01 { font-size:36px;  font-weight:800;}
.main_cont_wrap02 .main_cont02_title .txt02 { font-size:20px; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:20px; }
.plus{display:none;}
.main_cont02_item_title {padding:0 0 5rem;}
.main_cont02_item_title .txt01 { font-size:18px; }
.main_cont02_item_title .txt02 { font-size:12px; }
.txt03  {font-size:16px; }

.main_cont_wrap02 .more_btn01{position:absolute; top:78%; right:0; margin:0; z-index:2; text-align:right;}

.main_cont02_item_text {
    position:absolute; bottom:2.5rem; left:11rem;  
    opacity: 0; color:#fff;
    transition: 0.2s ease-in-out;
    will-change: transform, contents;
}

.main_cont02_item_text.main_cont02_item_text01{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text02{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text03{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text04{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text05{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text06{bottom:1.8rem;}
.main_cont02_item_text.main_cont02_item_text07{bottom:1.8rem;}
.main_cont02_list_item:hover .main_cont02_item_text {
    opacity: 1;
    transition-duration: 0.2s;
   transition-delay: 0.2s;
}

.main_cont02_list_item:hover > a > .main_cont02_item_bg{
    transform: scale(1.1) translateZ(0);
    -webkit-transform: scale(1.1) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -ms-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.main_cont02_list_item:hover{
    width:calc(97% - 0.5rem);
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}


.main_cont02_list_btn{display:block;}

.main_cont02_item_bg02 { background:url(/img_up/shop_pds/okholdings/build/option/main_0217199819262.jpg) 50% 0%/auto no-repeat; }
.main_cont02_item_bg04 { background:url(/img_up/shop_pds/okholdings/build/option/main_0417199819272.jpg) 50% 0%/auto no-repeat; }

}

@media all and (min-width:1700px) {
.main_cont02_item_text {left:16rem;}
.main_cont02_list_item:hover{ width:calc(70% - 0.5rem);}
.main_cont02_item_title .txt01 { font-size:26px; }
.txt03  {font-size:18px; }
.main_cont02_item_title .txt02 { font-size:15px; }
}



/*     363815 : BLANK 컨텐츠      */
.blank__363815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:3px}
.blank__363815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__363815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__363815__ {height:3px}
}

/*     363825 : 사업소개      */
.main_cont_wrap02{position:relative; padding:0px 0;}
.main_cont_wrap02::after{
    content:''; position:absolute; top:25rem; right:-6rem; width:31.5625rem; height:34.125rem; background: url(../img/main_circle_bg01.png) 50% 50%/100% no-repeat; z-index:0;
    animation: main_circle_bg 30s infinite linear;
    -webkit-animation: main_circle_bg 30s infinite linear; 
    -moz-animation: main_circle_bg 30s infinite linear; 
    -ms-animation: main_circle_bg 30s infinite linear; 
    -o-animation: main_circle_bg 30s infinite linear;
}
@keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
@-webkit-keyframes main_circle_bg {
    0% {
        transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(0deg);
    }
    100% {
        transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -webkit-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -moz-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -ms-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
        -o-transform:translate(-50%,-50%) translateZ(0) rotate(360deg);
    }
}
.main_cont04_section{position:relative; width:100%; margin:0 auto; z-index:1;}

.main_cont_wrap02 .main_cont04_title .txt01 { font-size:22px; margin:0 0 20px; font-weight:700 }
.main_cont_wrap02 .main_cont04_title .txt02 { font-size:20px; margin-top:0; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:18px; font-weight:500 }
.txt03  {font-size:16px; color:#fff; line-height: 1.9em;} 
.txt03 a {color:#fff;}
.txt03 a>span{background:#fff; color:#000; border-radius:50px; padding: 1px 8px 3px; margin-left:10px; }

.main_cont04_title{position:relative; width:100%;}
.main_cont04_title > p + p{margin-top:2rem;}
.main_cont04_title > .txt02 + .txt02{margin-top:0rem;}

.main_cont04_list_wrap{position:relative; width:100%; max-width:100%; padding:0px 0 0; margin-left:auto; margin-right:auto;}
.main_cont04_list{position:relative; width:100%; display:flex; justify-content:center; align-items:center; gap:2px; flex-wrap:wrap;}
.main_cont04_list_item{ position: relative;display: flex;width: 100%;  margin-bottom:10px;  border-radius:0px; overflow:hidden;align-items: center;justify-content: center;transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1); -webkit-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -moz-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -ms-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);  -o-transition: width 500ms cubic-bezier(0.4, 0.0, 0.2, 1);}

.main_cont04_list_item>div {position:relative; width:100%; height:100%; display:block;}
.main_cont04_item_bg{ position:absolute; top:0%; left:0%; width:100%; height:100%; z-index:0;  -moz-transform: scale(1) translateZ(0); -ms-transform: scale(1) translateZ(0); -o-transform: scale(1) translateZ(0); -moz-transition: transform 1.5s 0.1s ease; -ms-transition: transform 1.5s 0.1s ease; -o-transition: transform 1.5s 0.1s ease;}

.main_cont04_item_bg01 { background:url(/img_up/shop_pds/okholdings/build/option/main_0117199819592.jpg) 50% 20%/auto no-repeat;   background-size: cover;}
.main_cont04_item_bg02 { background:url(/img_up/shop_pds/okholdings/build/option/main_0217199819592.jpg) 50% 34%/auto no-repeat;  background-size: cover;}
.main_cont04_item_bg03 { background:url(/img_up/shop_pds/okholdings/build/option/main_0317199819592.jpg) 50% 0%/auto no-repeat;  background-size: cover;}
.main_cont04_item_bg04 { background:url(/img_up/shop_pds/okholdings/build/option/main_0417199819592.jpg) 50% 20%/auto no-repeat; background-size: cover;}
.main_cont04_item_bg05 { background:url(/img_up/shop_pds/okholdings/build/option/main_0517199819602.jpg) 26% 20%/auto no-repeat; background-size: cover;}
.main_cont04_item_bg06 { background:url(/img_up/shop_pds/okholdings/build/option/main_0617199819602.jpg) 65% 20%/auto no-repeat; background-size: cover;}
.main_cont04_item_bg07 { background:url(/img_up/shop_pds/okholdings/build/option/main_0717199819602.jpg) 10% 50%/auto no-repeat; background-size: cover;}

.main_cont04_list_item img { height:100%; width:100%; }

.main_cont04_item_box{/* position:relative; */width:100%;height:100%;padding:2rem 0 2rem 1.5rem; display:flex; justify-content:flex-start; align-items:flex-start; flex-direction: column; z-index:1;}

.main_cont04_item_title{position:relative; padding:0 0 1rem;}
.main_cont04_item_title > p + p{margin:0.5rem 0 0;}
.main_cont04_item_title > .txt02{opacity:0.5; color:#fff;}

.main_cont04_item_title .txt01 { font-size:20px; color:#fff; font-weight: 700; padding:0; margin:0;}


.main_cont_wrap02 .more_btn01{position:absolute; top:118%; left:7n0%; margin:0; z-index:2;}
.more_btn01.s_more_btn01 > a{background-color:#6f6d89;}
.more_btn01.s_more_btn01 > a:hover{background-color:transparent;}
.main_cont04_list_btn{position:absolute; bottom:2rem; right:2rem; width:26px; height:26px; background: url(/img_up/shop_pds/sample03/design/next_btn.png) 50% 50%/100% no-repeat;}
.main_cont04_list_btn { display:none; }
.main_cont04_item_text { opacity:1; position:sticky; left:20px; color:#fff;  }
.main_cont_wrap02 .main_cont04_title .txt01 { font-size:20px;  font-weight:800;}
.main_cont_wrap02 .main_cont04_title .txt02 { font-size:16px; }
.plus{display:none;}


@media all and (min-width:1024px) {
.main_cont04_item_box{ justify-content: flex-end;}
.main_cont04_list { flex-wrap:nowrap }
.main_cont04_list_item { width:33.33333%; height:650px; margin-bottom:0; }
.main_cont_wrap02 { padding:0px 0; }
.main_cont_wrap02 .main_cont04_title .txt01 { font-size:36px;  font-weight:800;}
.main_cont_wrap02 .main_cont04_title .txt02 { font-size:20px; }
.main_cont_wrap02 .more_btn01 .txt01 { font-size:20px; }
.plus{display:none;}
.main_cont04_item_title {padding:0 0 5rem;}
.main_cont04_item_title .txt01 { font-size:18px; }
.main_cont04_item_title .txt02 { font-size:12px; }
.txt03  {font-size:16px; }

.main_cont_wrap02 .more_btn01{position:absolute; top:78%; right:0; margin:0; z-index:2; text-align:right;}

.main_cont04_item_text {
    position:absolute; bottom:2.5rem; left:11rem;  
    opacity: 0; color:#fff;
    transition: 0.2s ease-in-out;
    will-change: transform, contents;
}

.main_cont04_item_text.main_cont04_item_text01{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text02{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text03{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text04{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text05{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text06{bottom:1.8rem;}
.main_cont04_item_text.main_cont04_item_text07{bottom:1.8rem;}
.main_cont04_list_item:hover .main_cont04_item_text {
    opacity: 1;
    transition-duration: 0.2s;
   transition-delay: 0.2s;
}

.main_cont04_list_item:hover > a > .main_cont04_item_bg{
    transform: scale(1.1) translateZ(0);
    -webkit-transform: scale(1.1) translateZ(0);
    -moz-transform: scale(1.1) translateZ(0);
    -ms-transform: scale(1.1) translateZ(0);
    -o-transform: scale(1.1) translateZ(0);
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.main_cont04_list_item:hover{
    width:calc(97% - 0.5rem);
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}


.main_cont04_list_btn{display:block;}

.main_cont04_item_bg02 { background:url(/img_up/shop_pds/okholdings/build/option/main_0217199819592.jpg) 50% 0%/auto no-repeat; }
.main_cont04_item_bg04 { background:url(/img_up/shop_pds/okholdings/build/option/main_0417199819592.jpg) 50% 0%/auto no-repeat; }

}

@media all and (min-width:1700px) {
.main_cont04_item_text {left:16rem;}
.main_cont04_list_item:hover{ width:calc(70% - 0.5rem);}
.main_cont04_item_title .txt01 { font-size:26px; }
.txt03  {font-size:18px; }
.main_cont04_item_title .txt02 { font-size:15px; }
}



/*     363835 : BLANK 컨텐츠      */
.blank__363835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:170px}
.blank__363835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__363835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__363835__ {height:40px}
}

